﻿.ShowDiv,#features .button,#gallery .button,#navbar #search {display:block}
.HideDiv,.floater,#infoBox {display:none}
img,#infoBox a.close img {border:0}
BODY,H4,.LinkLight,.LinkLight:visited,.LinkLight:active,.LeftNavItemNoImage,.LeftNavItem,.LeftNavItemOver,.ProductListLink,.MyAccountHeaderWithBackground,.nb,#navbar #search {font-weight:normal}
BODY {font-size:11pt; background:#fff no-repeat center center; TEXT-TRANSFORM:none; FONT-STYLE:normal; FONT-VARIANT:normal}
BODY,H1 a,H1,H2,H3,H4,H4,#gallery p,#navbar #nav,#navbar #search,.matchedSmartInputItem,#smartInputResults,.siwCredit,.RoundedDividerBody div {margin:0}
BODY,.HeaderDate,.BodyTextBlack,th,td,.BodyTextBlackBold,.LinkBlack,.LinkBlack:visited,.LinkBlack:active,.LeftNavItemNoImage,.LeftNavItem,.LeftNavItemOver,.LeftNavItemLink,.LeftNavItemLink:hover,.SearchBoxButton,.ProductListSubTotal,.ListBox,.TextBox,.floater td {COLOR:#000}
BODY,.BodyTextBlack,th,td,#infoBox {FONT-FAMILY:Arial,Helvetica,sans-serif}
BODY,.LeftNavItemLink,.LeftNavItemLink:hover,.RedHeader,.ProductListLink,.ProductListColumnHeaderLink,.ProductListColumnHeaderSelectedLink,.ProductHighlightName:link,.ProductHighlightName:active,.ProductHighlightName:visited {TEXT-DECORATION:none}
BODY,#header,#promoList .more {text-align:center}
ul,p,H2,H3,H4,#navbar #nav,#infoBox {font-size:9pt}
/* ul,p,H2,H3,H4,#navbar #nav,#infoBox {font-size:9pt} */
H1 a,H1 {font-size:12pt; color:#000}
H1 a,H1,#news a,#gallery a,#navbar a {text-decoration:none}
.PageHeader,.BodyTextBlackBold,.BodyTextSkinDefaultBold,.BodyTextWhiteBold,.BodyTextRedBold,.BodyTextGreyBold,.DividerHeader,.MainHeader,.RedHeader,.BlueHeader,.Link,.Link:visited,.Link:active,.BigLink,.BigLink:visited,.BigLink:active,.LinkBlack,.LinkBlack:visited,.LinkBlack:active,.LinkWhite,.LinkWhite:visited,.LinkWhite:active,.LeftNavHeader,.LeftNavHeaderNoImage,.SearchBoxHeader,.SearchBoxHeaderWithBackground,.SearchBoxHeaderNoGradient,.SearchBoxLabel,.SearchBoxButton,.SearchBoxButtonSmall,.SearchBoxResultsHeader,.ProductListSubTotal,.ProductListColumnHeader,.ProductListColumnHeaderLink,.ProductListColumnHeaderSelected,.ProductListColumnHeaderSelectedLink,.ProductListColumnAttribute,.ProductHighlightName,.ProductHighlightPrice,.ProductHighlightPriceSave,.ProductDetailPrice,.ProductDetailGST,.ProductDetailText,.ProductDetailSubHead,.PD_SubTitle,#gallery .buy,#navbar #nav,.bold,#feedITBrief a {font-weight:bold}
.PageHeader {font-size:22px}
.PageHeader,.BodyTextRed,.BodyTextGreen,.BodyTextRedBold,.RedHeader,.ProductListColumnHeaderSelected,.ProductListColumnHeaderSelectedLink,.ProductListColumnAttribute,.ProductHighlightPrice,.ProductDetailPrice,.ProductDetailGST {COLOR:#c00}
.PageHeader,.SearchBoxResultsHeader,.ProductListColumnHeader,.ProductListColumnHeaderLink,.ProductListColumnHeaderSelected,.ProductListColumnHeaderSelectedLink,.ProductListColumnDepartment,.ProductListColumnImage,.ProductListColumnBrand,.ProductListColumnStock,.ProductListColumnQty,.ProductListColumnFunctions {TEXT-ALIGN:center}
.HeaderDate,.FooterBox,.ProductDetailGST,.TextBox,.floater td {font-size:10px}
.BodyTextBlack,th,td,.BodyTextBlackBold,.BodyTextSkinDefault,.BodyTextSkinDefaultBold,.BodyTextWhite,.BodyTextWhiteBold,.BodyTextRed,.BodyTextGreen,.BodyTextRedBold,.BodyTextGrey,.BodyTextGreyBold,.HeaderText,.HeaderLink,.Link,.Link:visited,.Link:active,.LinkLight,.LinkLight:visited,.LinkLight:active,.LinkBlack,.LinkBlack:visited,.LinkBlack:active,.LinkWhite,.LinkWhite:visited,.LinkWhite:active,.LeftNavItemNoImage,.LeftNavItem,.LeftNavItemOver,.SearchBoxLabel,.SearchBoxResultsHeader,.ProductListLink,.ProductListColumnName,.ProductListColumnDepartment,.ProductListColumnImage,.ProductListColumnAttribute,.ProductListColumnBrand,.ProductListColumnPrice,.ProductListColumnLineTotal,.ProductListColumnStock,.ProductListColumnQty,.ProductListColumnFunctions,.ProductHighlightName,.ProductHighlightPriceSave,.ProductDetailSubHead,.PD_Description, p {font-size:9pt}
.BodyTextBlack,th,td,#wrapper,#activity,#navbar #nav {text-align:left}
th,td {vertical-align:top}
.BodyTextWhite,.BodyTextWhiteBold,.LinkWhite,.LinkWhite:visited,.LinkWhite:active,.FooterBox,.LeftNavHeaderNoImage,.SearchBoxHeaderWithBackground,.SearchBoxHeaderNoGradient,.SearchBoxButtonSmall,.MyAccountHeaderWithBackground {COLOR:#fff}
.BodyTextGrey,.BodyTextGreyBold,.DividerHeader,.ProductHighlightName:link,.ProductHighlightName:active,.ProductHighlightName:visited,.ProductDetailLabel,.ProductDetailText {COLOR:#666}
.HeaderText {COLOR:#aaa}
.HeaderLink {COLOR:#999}
.HeaderLink,.HeaderLink:hover,.RedHeader:Hover,.Link,.Link:visited,.Link:active,.BigLink,.BigLink:visited,.BigLink:active,.LinkLight,.LinkLight:visited,.LinkLight:active,.LinkBlack,.LinkBlack:visited,.LinkBlack:active,.LinkWhite,.LinkWhite:visited,.LinkWhite:active,.ProductListLink:hover {TEXT-DECORATION:underline}
.DividerHeader {font-size:12px}
.MainHeader,.RedHeader,.BlueHeader,.BigLink,.BigLink:visited,.BigLink:active,.SearchBoxHeader,.SearchBoxHeaderWithBackground,.SearchBoxHeaderNoGradient,.SearchBoxButton,.ProductListSubTotal,.ProductListColumnHeader,.ProductListColumnHeaderLink,.ProductListColumnHeaderSelected,.ProductListColumnHeaderSelectedLink,.ProductDetailLabel,.ProductDetailText,.MyAccountHeaderWithBackground {font-size:12px}
.RedHeader,.BlueHeader,.SearchBoxHeader,.SearchBoxHeaderWithBackground,.SearchBoxHeaderNoGradient,.ProductDetailSubHead,.MyAccountHeaderWithBackground {TEXT-INDENT:4px}
.BlueHeader {COLOR:#03c}
.Link,.Link:visited,.Link:active,.BigLink,.BigLink:visited,.BigLink:active,.LinkLight,.LinkLight:visited,.LinkLight:active,.LinkBlack,.LinkBlack:visited,.LinkBlack:active,.LinkWhite,.LinkWhite:visited,.LinkWhite:active,.LeftNavHeader,.LeftNavHeaderNoImage,.LeftNavItemNoImage,.LeftNavItem,.LeftNavItemOver {VERTICAL-ALIGN:middle}
.LeftNavHeader,.GreyBox,.GreyBoxNoBackground {BORDER-RIGHT:#ccc 1px solid}
.LeftNavHeader,.LeftNavHeaderNoImage,.LeftNavItemNoImage,.LeftNavItem,.LeftNavItemOver {PADDING-LEFT:8px; HEIGHT:24px}
.LeftNavHeader,.LeftNavHeaderNoImage,.SearchBoxButtonSmall,.ProductDetailName,.PD_SubTitle {font-size:12px}
.LeftNavHeader {COLOR:#06c}
.LeftNavHeader,.LeftNavItemNoImage,.LeftNavItem,.LeftNavItemOver,.GreyBox,.GreyBoxNoBackground {BORDER-BOTTOM:#ccc 1px solid}
.LeftNavHeader,.ProductListRowDefault {BACKGROUND-COLOR:#fff}
.LeftNavItem,.LeftNavItemOver {PADDING-RIGHT:8px}
.LeftNavItem,.GreyBox {BACKGROUND-COLOR:#eee}
.LeftNavItemOver {BACKGROUND-COLOR:#ddd}
.footnote {font-size:8px; COLOR:#ccc; FONT-STYLE:italic}
.SearchBoxHeaderWithBackground,.SearchBoxHeaderNoGradient,.SearchBoxButton {HEIGHT:22px}
.SearchBoxLabel,.ProductListSubTotal,.ProductListColumnPrice,.ProductListColumnLineTotal,.ProductDetailPrice,.ProductDetailGST {TEXT-ALIGN:right}
.GreyBox,.GreyBoxNoBackground {BORDER-TOP:#ccc 1px solid; BORDER-LEFT:#ccc 1px solid}
.RedBox {BORDER-RIGHT:#c00 1px solid; BORDER-TOP:#c00 1px solid; BORDER-LEFT:#c00 1px solid; BACKGROUND-COLOR:#ffe1e1}
.RedBox,.ProductListColumnHeaderSelected {BORDER-BOTTOM:#c00 1px solid}
.RedBoxNoBackground {BORDER-RIGHT:#fcc 1px solid; BORDER-TOP:#fcc 1px solid; BORDER-LEFT:#fcc 1px solid; BORDER-BOTTOM:#fcc 1px solid}
.ProductListLink,.ProductListColumnHeader,.ProductListColumnHeaderLink,.ProductHighlightName,.ProductDetailName {COLOR:#333}
.ProductListSubTotal,.ProductListColumnHeader,.ProductListColumnHeaderLink,.ProductListColumnHeaderSelected,.ProductListColumnHeaderSelectedLink,.PD_SubTitle,.PD_SpecHeaderRow {TEXT-TRANSFORM:uppercase}
.ProductListColumnHeader {HEIGHT:30px}
.ProductListColumnName,.ProductHighlightPriceSave,.ProductDetailName,.ProductDetailSubHead {TEXT-ALIGN:left}
.ProductListRowAlternate {BACKGROUND-COLOR:#f5f5f5}
.ProductHighlightPrice {font-size:16px}
.ProductHighlightPrice,#wrapper,#content,#features .button,#gallery .button {margin-top:5px}
.ProductHighlightPriceSave {COLOR:#00c}
.ProductDetailPrice {font-size:26px}
.ListBox {font-size:9px}
.PD_SpecHeaderRow {background:#eee}
#news p {margin:0 0 5px}
#news a:hover,#gallery a:hover,#navbar a:hover {text-decoration:underline}
.specials {padding-right:5px}
.sidebar,#navbar #nav {padding-left:5px}
table.specialList tr td {border-bottom:1px solid #eee; padding-top:5px; padding-bottom:5px}
table.specialList tr td img,#gallery .item {margin-right:10px}
table.specialList tr td img {border1:1px solid red}
.Yellowbox {background:#ffffe0; border:#ccc 1px solid}
.Yellowbox,#features .pi,#gallery .pi {padding:2px}
#searchresults table tr td {vertical-align:middle}
#searchresults table tr td,#header,#wrapper,#content,#top {clear:both}
#header {margin:8 auto}
#header,#navbar {width:800px}
#wrapper {width:100%; margin-top:7px; margin:0 auto}
#gallery {font:8pt verdana; display:inline-block; width:860px; height:auto; border1:1px solid pink}
#gallery,.siwCredit {margin-top:10px}
#gallery .item,#features .pi,#gallery .pi,#features .button,#gallery .button {float:left; clear:none}
#gallery .item {height:130px; border1:1px solid green}
#gallery .item,#navbar #search #Find_Spec {width:200px}
#gallery p {margin-bottom:3px}
#gallery a {color:#333}
#features .pi,#gallery .pi,#gallery .title {height:60px}
#features .pi,#gallery .pi {width:60px; border:1px solid #eee}
#features .pi,#gallery .pi,#gallery .buy,#navbar #search,#search #go {position:relative}
#features .pi,#gallery .pi,#features .button,#gallery .button {margin-right:5px}
#gallery .title {margin-bottom:-7px}
#gallery .buy,#feedITBrief a {color:#c00}
#gallery .buy {margin-top:3px}
#features .button,#gallery .button {background:#eee; border:1px solid #ddd}
#features .button,#gallery .button {padding:0 6 2 6}
#top,#navbar #search,#infoBox a.close {float:right}
#activity p {margin-bottom:6px}
#activity .created {font-style:italic; color:#ddd}
#navbar {margin-bottom:7px}
#navbar a {color:#666; padding-right:10px; font-size:0.9em}
#navbar #nav,#navbar #search,#promoList,.floater,#smartInputResults,.siwCredit,.RoundedDividerBody div {padding:0}
#navbar #nav {padding-top:10px; padding-right:7px}
#navbar #search {font-size:10pt; right:7px; top:1px; line-height1:9px; text-decoration1:underline}
#navbar #search #Find_Spec {padding:1px}
#search #go {top:2px; left:2px}
#promoList,#promoList .head {width:245px}
#promoList .head {height:96px}
#promoList .border {background:#e0e0e0}
#promoList .border img {width:1px; height:1px}
#promoList .more {width:44px; height:17px; margin-top:6px}
.floater {position:absolute}
.floater {z-index:2; bottom:0; right:0}
.floater td {background:white; border:1px inset #979797}
.matchedSmartInputItem {font-size:0.8em; padding:5px 10px 1px 5px; cursor:pointer}
.selectedSmartInputItem {background:#3875d7; color:white}
.siwCredit {font-size:0.7em; color:black}
#infoBox {background-color:#ffffe1;padding:5px;}
#infoBox a.close {margin:2px}

#browseDept {margin-bottom: 6px; align: center;padding-top:3px;padding-bottom:3px;} 
#skinPromos ul {padding:7px;margin:0px;padding-top:0px;}
#skinPromos ul li {margin-top:2px;margin-bottom:2px;list-style-type: none;}

#sidebar {font-weight:BOLD;color:#FFFFFF;width:195px; background-color:#067B9C;margin-right:10px;padding-top:8px;margin-top:17px;padding-bottom:4px;}
#sidebar p{padding:6px}
#sidebar h2{font-weight:BOLD;color:#FFFFFF;font-size:13px;padding:6px;}
#sidebar #footer{margin-top:50px;margin-bottom:10px;float:right;width:102px;height:110px;}

.dept {text-align:center;font-size:8pt; !important}
.dept img {margin-top:3px;margin-bottom:3px;}
.dept a {text-decoration:none;border: #fff 1px solid;color:#000000; width:97px !important;height:80px !important;}
.dept a:hover {border: #ddd 1px solid;font-weight:bold;align:left}
th.specGroup {padding-top:12px;font-size:1em;}
.portal-product-item {display:inline-block;vertical-align:top;}
.portal-product-item sup {font-size:0.6em}
.portal-products-container {width:556px;}

.advert-container {text-align:center;}
.productSpec {margin:0 auto;width:820px;}